Skip to main content
GET
/
admin
/
tenants
/
{id}
/
keys
List a tenant's API keys
curl --request GET \
  --url https://api.example.com/admin/tenants/{id}/keys \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "label": "<string>",
      "source": "<string>",
      "role": "<string>",
      "is_platform": true,
      "created_at": "<string>",
      "last_used_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Path Parameters

id
string
required

Response

Key list

data
object[]
required